<div id="top-bar">
	<div class="no-border" id="btn-bar">
		<a href="<?php echo $this->getLink('private-support');?>" class="btn-small fleft back-button">
			<span class="icon-back">back</span>
		</a>
		<div class="clear"></div>
	</div><? /* btn-bar */ ?>
</div>
<p style="margin-bottom: 10px;"><span class="strong"><?= __('sprt_form_text') ?></span></p>

<form class="ticket-form" action="" method="post">
	<input id="sale_person" name="sale_person" type="hidden" value="<?=  $this->sales_user_id ?>"/>
	<label for="subject"><?= __('sprt_subject') ?> <span class="req">*</span></label>
	<input id="subject" type="text" name="subject" class="<?= isset($this->errors['subject']) ? ' invalid' : '' ?>" value="<?= $this->data['subject'] ?>" />
	<div class="clear">&nbsp;</div>
	<label for="message"><?= __('sprt_your_message') ?> <span class="req">*</span></label>
	<textarea id="message" name="message" cols="" class="<?= isset($this->errors['message']) ? ' invalid' : '' ?>" rows=""><?= $this->data['message'] ?></textarea>
	<div class="clear">&nbsp;</div>
	<center><button type="submit"><img src="<?= _st($this->lang() . '_btn_submit-ticket.png') ?>" width="133" height="51" alt="Submit Ticket" /></button></center>
</form>

<div class="bodky-medium"></div>